- if controller_name != 'sessions'
  = link_to t('.sign_in'), new_session_path(resource_name), class: 'tx-info tx-12 d-block mg-t-10'

- if devise_mapping.registerable? && controller_name != 'registrations'
  = link_to t('.sign_up'), new_registration_path(resource_name), class: 'tx-info tx-12 d-block mg-t-10'

- if devise_mapping.recoverable? && controller_name != 'passwords' && controller_name != 'registrations'
  = link_to t('.forgot'), new_password_path(resource_name), class: 'tx-info tx-12 d-block mg-t-10'

- if devise_mapping.confirmable? && controller_name != 'confirmations'
  = link_to t('.didnot_recieve'), new_confirmation_path(resource_name), class: 'tx-info tx-12 d-block mg-t-10'

- if devise_mapping.lockable? && resource_class.unlock_strategy_enabled?(:email) && controller_name != 'unlocks'
  = link_to t('.unlock'), new_unlock_path(resource_name), class: 'tx-info tx-12 d-block mg-t-10'

- if devise_mapping.omniauthable?
  - resource_class.omniauth_providers.each do |provider|
    = link_to "#{t('.sign_in_with')} #{OmniAuth::Utils.camelize(provider)}", omniauth_authorize_path(resource_name, provider), class: 'tx-info tx-12 d-block mg-t-10'
